/*******************************************************************************
 * FoxDataProvider_Loadout generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_Loadout extends UIResourceDataProvider
    transient
    native
    config(LoadoutPresets)
    perobjectconfig
    hidecategories(Object,UIRoot);

var config string PrimaryWeaponClassName;
var config string SecondaryWeaponClassName;
var config array<config string> GrenadeClassNames;
var config string VariantIconImageMarkup;
